/* blue */
#page_bg {
	background: #808080 url(../images/blue/bg_main.png) 0 0 repeat-x;
}

div#wrapper {
		background: #f7f7f7 url(../images/blue/mw_shadow_l.png) 0 0 repeat-y;
}

div#wrapper_r {
	background: url(../images/blue/mw_shadow_r.png) 100% 0 repeat-y;
}

div#header {
	background: url(../images/blue/mw_header_t.png) 0 0 repeat-x;
}

div#header_l {
	background: url(../images/blue/mw_header_t_l.png) 0 0 no-repeat;
}

div#header_r {
	background: url(../images/blue/mw_header_t_r.png) 100% 0 no-repeat;
}

/* Footer stuff */
/* ---------------*/


div#footer {
	background: #f7f7f7 url(../images/blue/mw_footer_b.png) 0 100% no-repeat;
	/*eZiWeb 	repeat-x; */
}

div#footer_mid {
	background: #f7f7f7 url(../images/blue/mw_footer_b_mid.png) 0 100% repeat-x;
	/*eZiWeb 	repeat-x; */
}



/*div#footer_l {
	background: url(../images/blue/mw_footer_b_l.png) 0 0 no-repeat;
}*/

/*div#footer_r {
	background: url(../images/blue/mw_footer_b_r.png) 100% 0 no-repeat;*/
}